import React from 'react';

export default function IconLinkedIn (props) {
  return (
    <svg width="21px" height="20px" viewBox="0 0 16 15">
      <path d="M1.84821649,3.49329105 C3.00335179,3.49329105 3.72656694,2.72989728 3.71652229,1.77565507 C3.70647763,0.801323552 3.00335179,0.0580190942 1.8683058,0.0580190942 C0.743304458,0.0580190942 0,0.801323552 0,1.77565507 C0,2.72989728 0.713170493,3.49329105 1.82812718,3.49329105 L1.84821649,3.49329105 Z M8.63840315,14.8035724 L8.63840315,9.24887826 C8.63840315,8.94753862 8.66853712,8.65624363 8.74889436,8.43526122 C8.98996607,7.84262659 9.53237743,7.22990264 10.446441,7.22990264 C11.6417549,7.22990264 12.1238984,8.14396623 12.1238984,9.47990533 L12.1238984,14.8035724 L15.4285898,14.8035724 L15.4285898,9.09820844 C15.4285898,6.04463337 13.8013557,4.61829239 11.6216656,4.61829239 C9.91498747,4.61829239 9.12353508,5.52436591 8.67945247,6.20080097 L8.638,6.265 L8.63840315,4.84931945 L5.33371172,4.84998768 L5.33371172,4.84998768 C5.33400101,4.85729191 5.33406054,4.85909158 5.33412762,4.86120522 L5.3349238,4.88937641 C5.33524956,4.90204019 5.33563193,4.91820123 5.33605958,4.9385312 L5.33697189,4.9849487 C5.3408358,5.19444503 5.34711465,5.69940968 5.35001258,6.84373057 L5.35092951,7.30349238 C5.35101126,7.35805626 5.35108589,7.41380477 5.35115297,7.47076277 L5.35109931,9.08271507 C5.35101881,9.16061712 5.35092741,9.23992767 5.35082469,9.32067161 L5.35006918,9.82253484 C5.34782404,11.1211895 5.34284322,12.7535497 5.33371172,14.8035724 L8.63840315,14.8035724 Z M3.50558454,14.8035724 L3.50558454,4.84931945 L0.190848442,4.84931945 L0.190848442,14.8035724 L3.50558454,14.8035724 Z"></path>
    </svg>
  )
}